@charset "utf-8";

body.perspectives	.sidebar a#perspectives, 
	body.case-studies	.sidebar a#case-studies, 
	body.white-papers	.sidebar a#white-papers
{ font-weight:bold; }

.sidebar ol { margin:0; list-style-type: none; }
.sidebar ol ul.first { margin-top:10px; margin-left:0; }
.sidebar ol ul.last { margin-top:0; margin-left:1em; }
.sidebar ol li { font-size: 13px; margin:5px 0 }
.sidebar ol li li { font-size: 12px; }
.sidebar a:link {
text-decoration: none;
}
.sidebar a:visited {
text-decoration: none;
}
.sidebar a:hover, .sidebar a:active, .sidebar a:focus {
text-decoration: underline;
}

.topic-image	{
width:600px;
height:0px;
margin:0 auto;
}
#topic	{
background:#ddd;
}
